# Generated by Django 3.0.3 on 2021-08-03 15:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0064_auto_20210723_1250'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='ec_bairro',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ec_caixa_postal',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ec_cep',
            field=models.CharField(blank=True, max_length=8, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ec_complemento',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ec_email',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ec_logradouro',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ec_municipio',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.Municipio'),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ec_nome_contato',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ec_numero',
            field=models.CharField(blank=True, max_length=60, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='ec_telefone',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
    ]
